BODY {
	font-family: Arial;
	font-size: 15px;
	text-align: justify;
	margin: 20px 20px 0 10px;
	color: Black;
}
A { text-decoration : none;
	color : #0000B5;
}
A:HOVER {
	text-decoration: none;
	color: Maroon;
}
#foold_menu {
font-size:11px;
}
#foold_menu_nagy {
font-size:15px;
}
#cikkhatter {
	background-color : #FFF9F2;
}

td.cikkvonal {
	border-right: 2px solid  #CCCC99;
}
#fejleccsik {
	border-bottom-style: solid;
	border-bottom-width:2px;
	border-bottom-color: White;
}
table {
	font-family : Arial;
	font-size : 16px;
	text-align : justify;
}
table.fooldal {
	font-family :  Arial;
	border-collapse: collapse;
	border:  1px solid gray;
	padding : 0px;
}
TD.focella {
   font-family :  Arial;
	border: 1px solid gray;  
}
table.progtablazat {
	font-family :  Arial;
	border-collapse: collapse;
	border:  1px solid blue;
	padding : 0px;
}
TD.progcella {
   font-family :  Arial;
	text-align : center;
	border-bottom: 1px  solid blue;  
	padding: 0px;
 }
 .middle {
	vertical-align : middle;
}
 P.tema { 
   font-size : 18px;
   font-weight : bold;
	text-align: center;
}
p.cikkcim {
   font-size: 18px;
	font-weight: bold;
	text-align: left;
}
p.cikkcim span.szam {
	color: red;
	font-weight: normal;
}
p.eloado {
	font-weight : bold;
	text-align: center;
	font-style: italic;
}
p.osszefoglalas {
	font-weight: bold;
	text-align: left;
	color: Red;
}
p.irta {
	color: Black;
}
p.irodalom {
	color: Black;
	font-weight: bold;
}
td.menucsoport {
	padding-top: 6px;
	color:#000000;
	font-size:13px;
	font-family: Verdana;
}
A.nagymenu{
display: block;
width: 160px;
text-align: left;
text-decoration: none;
font-family:Verdana;
font-size:12px;
color: #0000B5;
BORDER: none;
border: solid 0px #FFFFFF;
}

A.nagymenu:hover {
	border: solid 0px #6100C1;
	background-color:#dbb;
	color: maroon;
} 
A.rovat{
display: block;
width: 160px;
text-align: left;
text-decoration: none;
font-family:Verdana;
font-size:12px;
color: #0000B5;
BORDER: none;
border: solid 1px Red;
background-color: #FFD897;
}

A.rovat:hover {
	border: solid 1px #dbb;
	background-color:#dbb;
	color: maroon;
}
A.tevekenyseg_foold{
display: block;
width: 160px;
text-align: left;
text-decoration: none;
font-family:Verdana;
font-size:12px;
color: #0000B5;
BORDER: none;
border: solid 1px Red;
background-color: Yellow;
}

A.tevekenyseg_fold:hover {
	border: solid 0px #6100C1;
	background-color:#dbb;
	color: maroon;
}
A.tevekenyseg{
display: block;
width: 160px;
text-align: left;
text-decoration: none;
font-family:Verdana;
font-size:12px;
color: #0000B5;
BORDER: none;
border: solid 0px #FFFFFF;
}

A.tevekenyseg:hover {
	border: solid 0px #6100C1;
	background-color:#dbb;
	color: maroon;
}
A.foto:hover {
	border: solid 0px #6100C1;
	background-color:#CCCCFF;
}
A.foto {
display: block;
width: 160px;
text-align: left;
text-decoration: none;
font-family:Arial;
font-size:12px;
color: #0000B5;
BORDER: none;
border: solid 0px #FFFFFF;
}
hr.sep {
	border: none;
	background-color: #f00;
	height: 1px;
}
option.special {background: #cc9}

/* kongresszusok */
#kongresszusok td {padding-top: 14px}
#kongresszusok tr.first td {padding-top: 0}
#kongresszusok .kiadas {vertical-align: top; white-space: nowrap; padding-right: 14px;}

/* pages */
table.pages {
	font-size: 12px;
}
div.pages div {
	float: left;
	margin: 0 2px 0 2px;
	width: 14px;
	text-align: center;
	border: solid 1px #235383;
	font-family: Arial;
}
div.pages div.arrow {background-color: #E2E2C6; border-color: #551; color: #242D3A; font-weight: bold; cursor: pointer;}
div.pages div.num {background-color: #DCEAF1; color: black; cursor: pointer;}
div.pages div.act {background-color: #4f7fa3; color: white; font-weight: bold;}
div.pages div.hover {background-color: #dbb; border-color: maroon; color: black; cursor: pointer;}
